Config/Banks API

Endpoints para bancos (configuracion)

Detalle de un banco configurado

GET /internal/admin/config/banks/:bank_id

Retorna informacion sobre un banco.

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

GET /internal/admin/config/banks/11

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"f423abd0e5570cf2c9bca4d445727dad"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: b08db408-9ddd-43c5-a44c-a2cca059377c
X-Runtime: 0.037210
Vary: Origin
Content-Length: 282

Status

200 OK

Body

{
  "data": {
    "id": 11,
    "name": "Agrícola",
    "country": "SLV",
    "account_type": "Cuenta corriente",
    "currency_id": "usd",
    "account_number": "005670014853",
    "metadata": {
      "extras": [
        {
          "key": "NIT",
          "value": "0614-300821-103-2"
        },
        {
          "key": "Titular",
          "value": "SAIL NET S.A DE C.V"
        }
      ]
    },
    "country_name": "El Salvador"
  }
}